* {
    box-sizing: border-box;
}
body { 
    margin: 0;
}

.bg-img {
    display: block;
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gradient.top {
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 45%) 0%, rgba(0, 0, 0, 0) 40%);
}

.gradient.bottom {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 45%) 0%, rgba(0, 0, 0, 0) 40%);
}

.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
    padding: 1rem;
    background-color: rgba(0, 0, 0, .5);
    width: 90%;
}

.logo {
    max-width: 200px;
}

p {
    text-align: center;
    color: #fff;
    font-family: "Roboto";
    font-size: 1.3rem;
    margin: 0;

}

@media screen and (min-width: 900px) {
    .container {
        gap: 2.5rem;
        max-width: 1240px;
        padding: 2.5rem;
    }

    .logo {
        max-width: 300px;
    }

    p {
        font-size: 2.2rem;
    }
}